.version.about /* version checker */
{
	color: #000013;
	background-color: #ACA555;
}

.html
{
	background: #FFFFFF url("../images/subtle_freckles.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1119px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -249px;
	margin-bottom: -363px;
}

#pmenuu89
{
	width: 0.01px;
}

#menuu89
{
	z-index: 2;
	width: 475px;
	margin-right: -10000px;
	margin-top: 207px;
	left: 490px;
}

#u111
{
	width: 117px;
	min-height: 42px;
	margin-right: -10000px;
}

#u112
{
	width: 117px;
	padding-bottom: 20px;
}

#u112:hover
{
	margin: 0px;
}

#u112:active
{
	margin: 0px;
}

#u115-4
{
	width: 117px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u112:hover #u115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u112:active #u115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u118
{
	width: 117px;
	min-height: 42px;
	margin-right: -10000px;
	left: 119px;
}

#u121
{
	width: 117px;
	padding-bottom: 20px;
}

#u112.MuseMenuActive,#u121:hover
{
	margin: 0px;
}

#u121:active
{
	margin: 0px;
}

#u122-4
{
	width: 117px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u112.MuseMenuActive #u115-4,#u121:hover #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u121:active #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1139
{
	width: 117px;
	min-height: 42px;
	margin-right: -10000px;
	left: 238px;
}

#u1140
{
	width: 117px;
	padding-bottom: 20px;
}

#u121.MuseMenuActive,#u1140:hover
{
	margin: 0px;
}

#u1140:active
{
	margin: 0px;
}

#u1142-4
{
	width: 117px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u121.MuseMenuActive #u122-4,#u1140:hover #u1142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1140:active #u1142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u90
{
	width: 118px;
	min-height: 42px;
	margin-right: -10000px;
	left: 357px;
}

#u91
{
	width: 118px;
	padding-bottom: 20px;
}

#u1140.MuseMenuActive,#u91:hover
{
	margin: 0px;
}

#u91:active
{
	margin: 0px;
}

#u91.MuseMenuActive
{
	margin: 0px;
}

#u94-4
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u1140.MuseMenuActive #u1142-4,#u91:hover #u94-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u91:active #u94-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u91.MuseMenuActive #u94-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u393
{
	z-index: 27;
	width: 960px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 249px;
}

#u411
{
	z-index: 28;
	width: 301px;
	height: 283px;
	margin-right: -10000px;
}

#u1280-4
{
	z-index: 44;
	margin-right: -10000px;
	margin-top: 65px;
	left: 612px;
}

#ppu1287
{
	width: 0.01px;
	margin-top: 9px;
}

#pu1287
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1287
{
	z-index: 72;
	width: 435px;
	-pie-box-shadow: 4px 4px 8px #D8D8D8;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.15);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	border-color: #4F4F4F;
	background-color: #FFFFFF;
	padding-bottom: 16px;
	position: relative;
}

#u1291-13
{
	z-index: 73;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 12px;
}

#u1538
{
	z-index: 70;
	width: 422px;
	-pie-box-shadow: 4px 4px 8px #D8D8D8;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.15);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	border-color: #4F4F4F;
	background-color: #FFFFFF;
	margin-top: 55px;
	position: relative;
}

#u1537-29
{
	z-index: 113;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 12px;
}

#pu1285
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 512px;
}

#u1285
{
	z-index: 71;
	width: 448px;
	-pie-box-shadow: 4px 4px 8px #D8D8D8;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.15);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	border-color: #4F4F4F;
	background-color: #FFFFFF;
	padding-bottom: 14px;
	position: relative;
}

#u1292-27
{
	z-index: 86;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 13px;
}

#u1545
{
	z-index: 142;
	width: 395px;
	-pie-box-shadow: 4px 4px 8px #D8D8D8;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.15);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	border-color: #4F4F4F;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin-top: 27px;
	position: relative;
}

#u1539
{
	z-index: 143;
	width: 385px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#pu1132
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 46px;
}

#u1132,#u1132-bw
{
	z-index: 43;
	height: 4px;
}

#pu860-3
{
	width: 0.01px;
	margin-top: -2px;
}

#u860-3
{
	z-index: 29;
	min-height: 360px;
}

#u860-3-bw
{
	z-index: 29;
	min-height: 360px;
	height: 360px;
}

#u546-6
{
	z-index: 32;
	margin-right: -10000px;
	margin-top: 25px;
	left: 100px;
}

#u681-5
{
	z-index: 38;
	width: 328px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 100px;
}

#u1296-6
{
	z-index: 48;
	margin-right: -10000px;
	margin-top: 67px;
	left: 100px;
}

#u1424-4
{
	z-index: 54;
	margin-right: -10000px;
	margin-top: 179px;
	left: 100px;
}

#u1425
{
	z-index: 58;
	width: 117px;
	margin-right: -10000px;
	margin-top: 216px;
	left: 100px;
}

#u1442
{
	z-index: 60;
	width: 113px;
	margin-right: -10000px;
	margin-top: 216px;
	left: 252px;
}

#u1447
{
	z-index: 62;
	width: 173px;
	margin-right: -10000px;
	margin-top: 216px;
	left: 401px;
}

#u1476
{
	z-index: 64;
	width: 49px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 897px;
}

#u1482
{
	z-index: 66;
	width: 52px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 1008px;
}

#u1487
{
	z-index: 68;
	width: 50px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 952px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 216px;
	padding-bottom: 362px;
}

